import {
  request
} from '../_utils/request';


/* 获取售后订单商品列表 */
export async function getRefundReason(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderRefundApi/getRefundReason`,
      method: 'Get',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}
